@font-face {
    font-family: 'Diogenes';
    src: url('../graphics/DIOGENES.ttf');
}
/* Barvy start */
.yellow {
    color: #e0a00d;
}
.white {
    color: #FFF;
}
.grey {
    color: #9f8c8d;
}
.border-radius {
    border-radius: 3px;
}
.click:hover {  
    cursor: pointer;
    cursor: hand;
}
/* Barvy - tlačítka */ 
.button {
    width: 185px;
    height: 40px;  
}
.button-small {
    width: 120px;
    height: 30px;  
}
.button:hover {
    cursor: pointer;
}
.button-white {
    background-color: #FFF;
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    color: #e0a00d;
}
.button-yellow {    
    background-color: #e0a00d;
    border: 1px solid #e0a00d;
    border-radius: 3px;
    color: #FFF;
}
.button-white p, .button-yellow p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.button-white p {
    color: #e0a00d;
}  
.button-yellow p {
    color: #FFF;
}  
.button a {
    display: block;
    width: 100%;
    height: 100%;
    z-index: 100;
}
.paragraph {
    width: 820px;
}
/* Barvy end */
/* Header begin */
.centerpiece{
    /* z-index: 100; */
}
#header{
    width: 100%;
    background-image: url('../graphics/header.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    z-index: 99;
    overflow: visible;
}

.header-big {
    height: 352px;
    position: fixed;
}
.header-medium {
    position: fixed;
    height: 78px;
}
.header-small {
    position: fixed;
    height: 78px;
}
.header-underline { 
    position: fixed;
    display: block;
    height: 10px;
    width: 100%;
    margin-top: 78px;
    background-color: #830104;
    z-index: 1000;
}
#menu{
    /* width: 100%; */
    height: 110px;
    z-index: 101;
    background-color: #830104;
    padding-top: 0.1px;
    left: 50%;
    margin-left: -495px;
    width: 990px !important;
}
.menu-big {   
    margin-top: 311px;
}
.menu-medium {  
    position: fixed;
    margin-top: 78px !important;
}
.fixed-header {
}

.fixed-menu {
    position: fixed;
    margin-top: 78px !important;
    width: 990px !important;
}
.fixed-content{
    /* margin-top: -87px !important; */
    margin-top: 421px !important;
}
.fixed-medium-content{
    /* margin-top: -87px !important; */
    margin-top: 188px !important;
}
.fixed-small-content{
    margin-top: 88px !important;
}

#menu-background {
    position: fixed;
    margin-top: 78px !important;
    height: 110px;
    width: 100%;
    background-color: #830104;
    z-index: 100;
}
#selectwrapper {    
    width: 955px;
    height: 55px;   
    margin-top: 29px;
}
.select-box {
    width: 180px;
    height: 45px;
    margin-left: 29px;
    border-radius: 3px;
    color: whitesmoke;
}
.select-box select {    
    width: 100%;
    height: 100%;
    padding: 5px 8px;
    border: none;
    box-shadow: none;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;    
    background: #580103 url("../graphics/arrow_down.png") no-repeat 90% 50%;
    color: whitesmoke;
    border-radius: 3px;
    outline: none;
}
.select-box select::-ms-expand {
    display: none;
}
select:active, select:hover, select:focus {
    cursor: pointer;    
    outline: none;
    outline-color: red;
}
#submit-button {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 132px;
    height: 47px;
    color: #FFF;
    background-color: #830104;
    border: 1px solid #e5ae72;
    border-radius: 3px;
}
#submit-button:hover {
    cursor: pointer;
    cursor: hand;
}
#title {
    position: absolute;
    font-family: 'Diogenes', 'Georgia', serif;
    font-size: 30px;
    font-weight: 400;
    color: #830104;
    margin-top: 30px;
    margin-left: 5px;
    z-index: 3;
}
#slogan {
    position: absolute;
    top: 140px;  
    left: 50%; 
    transform: translate(-50%);
    color: #FFF;
    font-family: 'Allura', cursive;
    font-weight: 200;
    text-shadow: 0px 0px 10px #2b2b2b;
    font-size: 47px;
    /* z-index: 3; */
}
.dropdown {    
    left: 300px;
    display: inline-block;
    position: absolute;
    cursor: pointer;
}
.dropdown:hover {
    color: #e0a00d;
}    
.dropdown-content {
    position: fixed;
    display: none;
    left: calc(((100% - 990px) / 2) + 300px);
    top: 70px;
    min-width: 100px;
    /* padding-top: 25px; */
}
.dropdown-arrow {
    position: absolute;
    left: 50px;
    width: 0; 
    height: 0; 
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #580103;
}
.dropdown-background { 
    margin-top: 7px;
    width: 100%;
    height: 90%;
    background-color: #580103;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 6px 12px;
    z-index: 200px;
}
.dropdown-content a h2 {
    color: #FFF;
    font-size: 14px;
    font-weight: 200;
    margin-top: 5px;
    margin-bottom: 5px;
}
.dropdown-content a h2:hover {
    color: #e0a00d;
}

.headerlink {
    position: absolute;
    top: 45px;   
    z-index: 1000; 
}
.headerlink h2 {
    font-weight: bold;
    font-size: 15px;
    color: #580103;
}
.header .about {    
    left: 420px;
}
.header .contact {
    left: 555px;
}
#search {   
    position: absolute;
    top: 44px;
    left: 660px;
}
#search-input { 
    width: 140px; 
    height: 30px;
    float: left;
    margin-top: -7px;
    margin-right: 7px;
    border: 1px solid #f4e5d3;
    padding-left: 5px;
    padding-right: 5px;
}
/* Header end */
/* Navigation start */
#navigation {
    margin-top: 12px;
    height: 13px;
}
#navigation, #navigation a {
    font-size: 13px;
    font-weight: 600;
    color: #988485;
}
/* Navigation end*/
#cart {  
    position: absolute;
    top: 45px;
    left: 855px;
}
#cart-empty {
    position: absolute;
    top: 45px;   
    left: 880px; 
    width: 100px;
}
#cart-full {
    position: absolute; 
    left: 880px;
    top: 35px;
    width: 100px;   
}
#cart-empty p, #cart-full p {
    color: #e0a00d;
}   
#cart-empty-title {
    position: absolute;
    top: 100px;
    left: 400px;
    z-index: 21;
}
#cart-empty-button {
    position: absolute;
    top: 240px;
    left: 400px;
    z-index: 22;
}
#cart-empty-background {
    position: absolute;
    top: 80px;
    left: 200px;
    z-index: 20;
}
#cart-empty-coin {
    position: absolute;
    top: 130px;
    left: 170px;
    z-index: 21;
}
.subcat-title {
    font-size: 24px;
    font-weight: normal;
    margin-top: 12px;
}
.subcat-title-underline {
    width: 70px;
    margin-top: 22px;
    margin-bottom: 36px;
    border-top: 2px solid #e0a00d;
}
/* Novinka start */
#newstitle {
    position: absolute;
    top: 0px;
    left: 500px;
}
#newsbox {
    position: absolute;
    right: 0;
    top: 553px;
    padding: 0;
    margin: 0;
    width: 30px;
    height: 419px;
    line-height: 30px;
    background-color: #580103;
    z-index: 98;
    cursor: pointer;
    display: none;
}
#newsbox img {
    margin-top: 10px;
    margin-left: 8px;
}
#newsbox h4 {
    color: whitesmoke;
    font-size: 18px;
    transform: rotate(270deg);
    transform-origin: right bottom;
    margin-top: 30px;
} 
#newsbox-slideout {    
    background-color: transparent;
    background-repeat: no-repeat;
    position: absolute;
    width: calc(50% - 10px);
    height: 419px;
    top: 553px;
    left: calc(50% + 10px);
    z-index: 50;
}
#newsbox-background {    
    background-color: #580103;
    background-repeat: no-repeat;
    position: absolute;
    height: 426px;
    width: 484px;
    top: 0px;
    left: 0px;
    z-index: 40;
}
#newsbox-overlay {    
    position: absolute;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    z-index: 51;
    /* height: 100%; */
}
#newsbox-hide {   
    display: table;
    position: absolute;
    top: 0px;
    left: 425px;  
    width: 80px;
    height: 30px;
    background-color: transparent;
    border: none;  
    padding-left: 8px;
    z-index: 53; 
}
#newsbox-hide p {
    display: table-cell;   
    font-size: 12px;
    text-align: left;
    vertical-align: middle;

}   
#newsbox-hide-arrow {
    position: absolute;
    left: 41px;
    top: 6px;
}
#newsbox-link {
    background: url("../graphics/arrow_right_white.png") no-repeat center center;
    position: absolute;
    top: 357px;
    left: 417px;
    width: 46px;
    height: 46px;
    white-space: nowrap;    
    text-align: center;
    background-color: #580103; 
    border: 1px solid #e5ae72;
    z-index: 52; 
}
#newsbox-date {
    position: absolute;
    width: 70px;
    height: 48px;
    text-align: center;
    top: 10px;
    left: -15px;
    background-color: #580103;  
    z-index: 53;   
}
#newsbox-date .newsbox-month {
    font-size: 15px;
    margin-top: 5px;
}
#newsbox-date .newsbox-year {   
    font-size: 15px; 
    margin-top: 0px;
    font-weight: 200;
}
#newsbox-text {    
    position: absolute;
    width: 404px;
    top: 315px;
    color: #FFF;
    margin-left: 20px;
    z-index: 54; 
}
#newsbox-text p {  
    font-size: 13px;
    color: #FFF;
}
/* Novinka end*/ 
/* viditelne jen od 1000px sirky */
@media screen and (max-width: 1000px) {
    #newsbox, #newstitle, #newsbox-slideout {
        display: none;
    }
}

img.href{
    cursor: pointer;
    cursor: hand;
}

/* Obsah */
#content {    
    padding: 0.1px;    
    min-height: 500px;
}
.content-background {
    background-image: url('../graphics/mince.jpg');
    background-repeat: no-repeat;
    background-position: 25% 0;
}
#footer {
    margin-top: 70px;
    width: 100%;    
    z-index: 5;
}
#footer .offer { 
}
#footer .about {  
}
#footer .contact {
}
#totop { 
    float: right;
    width: 40px; 
    height: 63px; 
    background-color: #e5ae72;
}
#f { 
    float: right;
    width: 40px; 
    height: 63px; 
}
.footerlink {  
    float: right;
    margin-top: 20px;
    margin-right: 25px;
}
.footerlink h2 {
    font-size: 12px;
    color: #FFF;
}
#footer-background {   
    height: 176px; 
    background-image: url('../graphics/footer.jpg');
    background-repeat: no-repeat;
    background-position: center center;
}
#footer-mailinglist {
    width: 990px;
    margin-left: auto;
    margin-right: auto;
}
#footer-mailinglist #mailinglist {
    margin-bottom: 50px;
    margin-top: 50px;
}
#footer-mailinglist .mailinglist-signoff {
    float: right;
    width: 160px;
}
#footer-mailinglist .mailinglist-signoff p {
    font-style: italic;
    font-size: 12px;
    text-align: right;
    text-decoration: underline;    
    margin-top: 12px;
}
#footer-mailinglist .text-holder {
    float: left;
    width: 520px;
}
#footer-mailinglist .text-holder p {
    margin-top: 10px;
    font-size: 12px;
}
#footer-mailinglist hr {   
    border-top: 2px solid #f9edd4; 
}
#mailingform {
    float: right;
    width: 280px;
}
#mailingform * {
    margin: 0px;
    padding: 0px;
}
#mailingform .submit {
    width: 45px;
    height: 45px;
    background-color: #FFF;
    border: 1px solid #d2d2d2;
    color: #e0a00d;
    border-radius: 3px;
}
#mailingform #address-element {
    float: left;
    width: 210px;
}
#mailingform #address-element #address {   
    width: 210px;
    height: 45px;    
    padding-left: 10px;
    font-style: italic;
    color: #3a090a;
    border: 1px solid #f5e7d7;
    border-radius: 3px;
}
#mailingform #submit-element {
    float: right;    
    width: 45px;
}
#footer-map {   
    height: 366px; 
}
#copy {
    margin-top: 20px;
    margin-left: 15px;
    font-size: 12px;
    color: #FFF;
}
#map {
    margin-top: 10px;
    width: 100%;
    height: 366px;
}
#footer-bottom {   
    height: 62px; 
    overflow: hidden;
    background-color: #3a090a;
}
#footer-left {   
    float: left;
    width: 550px;
}
#footer-left h4 {  
    margin-top: 50px;
    text-align: right;
    color: #380f10;
}
#footer-left p {  
    margin-top: 20px; 
    text-align: right;
    color: #380f10;
}
#footer-right {   
    height: 176px; 
    width: 350px;
    float: right;
}
#footer-logo {
    background-image: url('../graphics/logo-balkanova2.png');
    width: 201px;
    height: 63px;
    margin-top: 50px;
}
#footer-logo:hover {
    background-image: url('../graphics/logo-balkanova1.png');
}
#footer-logo a div {
    width: 201px;
    height: 63px;
}
/* Produkty start*/
.product-container {
    height: 420px;
    margin-bottom: 50px;
    overflow: hidden;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}
.product { 
    width: 232px;
    height: 420px;
    vertical-align: top;
    display: inline-block;
    *display: inline;  
    zoom: 1;
}
.product .imageholder {
    float: left;
    width: 230px;
    height: 300px;
    overflow: hidden;
    border: 1px solid #e6e6e6;
    background-color: #FFF;
    border-radius: 3px;
    clear: left;
}
.product .imageholder img { 
    height: 290px;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}
.product .textholder {
    float: left;
    margin-top: 3px;
    width: 100%;
    height: 120px;
    overflow: hidden;
    background-color: #f8f2f2;
    border-radius: 3px;
}
.product .textholder .priceholder .pointer {
    position: absolute;
    top: 8px;
    left: 190px;
    z-index: 55;
}
.product .textholder .priceholder .pointer:hover {
    cursor: pointer;
    cursor: hand;
}
.product .textholder .priceholder .incart {
    position: absolute;
    top: 4px;
    left: 176px;
    font-weight: bold;
    z-index: 55;
}
.product .textholder .priceholder {
    position: absolute;
    top: 75px;
    z-index: 50;
}
.product .textholder .priceholder .price {
    font-weight: bold; 
    font-size: 18px;
}
.product h3 { 
    text-align: left;
    font-size: 14px;
}
.product p { 
    text-align: left;
    font-size: 13px;
}
/* Produkty - detail */
.product-detail-imageholder {
    float: left; 
    width: 300px; 
    height: 420px; 
    overflow: hidden;
}
.product-detail-imageholder .product-image {
    height: 100%;
}
.product-detail-imageholder .product-enlarge {
    position: absolute;
    top: -30px;
    left: 0px;
    z-index: 50;
}
.product-detail-textholder {
    width: 660px; float: right;
}
.product-detail-textholder table tr td h4, .product-detail-priceholder h4 {
    font-size: 16px;
}
.product-detail-priceholder {
    width: 400px;
    margin-top: 60px;
}
.product-detail-formholder {
    margin-top: 20px;
}
.product-detail-price {
    font-weight: bold;
    font-size: 24px;
}
.product-detail-button {
    width: 155px;
    height: 40px;  
    text-align: left;
    padding-left: 15px;
    color: #FFF;
    border: 1px solid #e0a00d;
    border-radius: 3px;
    background-color: #e0a00d;
    background-image: url('../graphics/kosik_white.png');
    background-repeat: no-repeat; 
    background-position: 110px 13px;  
    cursor: pointer;        
}
.product-detail-input {
    width: 40px;
    height: 40px;
    text-align: center;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
}
.product-detail-ks {
    color: #8e8e8e;
    margin: 10px;
}
/* Price slider start*/
.ui-slider{
    background-color: #580103;
    border: 0;
}
.ui-slider-horizontal{
    height: 0.3em;
    border: 0;
}
.ui-slider-range{
    background-color: #FFF;
    border: 0;
}
.ui-widget.ui-widget-content{
    border: 0;
}
.ui-slider .ui-slider-handle{
    width: 0.6em;
    height: 0.6em;
    border-radius: 10px;
    cursor: pointer;
}
.ui-slider-horizontal .ui-slider-handle {
    top: -.2em;
}
span#amount-bottom{
    float: left;
}
span#amount-top{
    float: right;
}
#price-slider{
    width: 141px;
    margin-left: 30px;
}
#price-slider p span{
    color: #FFF;
}
#slider-range{
    margin-bottom: 5px;
}
.ui-widget-content .ui-state-active{
    border: 1px solid #e0a00d;
    background: #e0a00d;
}
/* Price slider end*/
/* Ojednávkový Formulář start */
.formorder {
    width: 600px;
}
#formorderstep1 dt, #formorderstep1 dd, #formorderstep1 .zend_form {
    margin: 0;
}
#formorderstep1 {
}
#formorderstep2 {
}
#formorderstep3 {
}
#formorderstep4 {
}
#formorderstep1 dt {
    float: left;
    height: 38px;
    width: 30%;
    line-height: 38px;
    vertical-align: middle;
    color: #3a090a;
}
#formorderstep1 dd {
    float: right;
    height: 38px;
    width: 60%;
}
#formorderstep1 dd .textbox {
    height: 100%;
    width: 96%;
    padding-left: 10px;
    border: 1px solid #ede7dc;
    border-radius: 3px;
}
#formorderstep1 dd select {
    height: 100%;
    width: 99%;
    padding-left: 10px;
    border: 1px solid #ede7dc;
    border-radius: 3px;
}
#formorderstep1 #order_agree-label, 
#formorderstep1 #order_diff-label, 
#formorderstep1 #order_company-label, 
#formorderstep1 #order_adult-label, 
#formorderstep1 #order_sendmail-label {
    float: right;    
    width: 80%;
}
#formorderstep1 #order_diff-element, 
#formorderstep1 #order_agree-element, 
#formorderstep1 #order_company-element,
#formorderstep1 #order_adult-element, 
#formorderstep1 #order_sendmail-element {
    float: left;
    width: 10%;
}
/*
#formorderstep1 #order_agree-label, 
#formorderstep1 #order_agree-element {
    margin-top: 60px;
}
#formorderstep1 #order_diff-label, 
#formorderstep1 #order_diff-element {
    margin-bottom: 60px;
}*/
#formorderstep1 #order_agree-element input, 
#formorderstep1 #order_diff-element input {    
    margin-top: 5px;
}
#formorderstep1 legend {
    font-size: 13px;
    color: #3a090a;
    font-weight: bold;
    margin-bottom: 25px; 
    margin-left: 120px;
}
#order_agree, #order_diff, #order_company, #order_adult, #order_sendmail {
    width: 28px;
    height: 28px;
    margin-left: 10px;
    border: 1px solid #ede7dc;
    border-radius: 3px;
}
#fieldset-diffform, #fieldset-companyform {
    display: none;  
}
#fieldset-diffform, #fieldset-companyform, #fieldset-nameform {
    width: 100%; 
    border: none;
}
#fieldset-diffform {
    margin-bottom: 30px;     
}
#formorderstep1 #back-element {

}
#formorderstep1 #submit-element {

}
#formorderstep2 #shipping_id-label, #formorderstep3 #payment_id-label {
    margin-top: 0;
    padding-top: 0;
}
.formorder .textbox {

}
.order-status {

}
.order-errors-holder {
    float: right;
    width: 350px;
}
.order-error {
    height: 48px;
    overflow: hidden;
}
.order-error p {
    color: #e0a00d;
    line-height: 48px;
    vertical-align: middle;
    font-style: italic;
}
.order-status .prijata {
    background-color: #83be7b;
}
.order-status .vrizeni {
    background-color: #DEAF90;
}
.order-status .odeslana {
    background-color: #DEDE48;
}
.order-status .zaplacena {
    background-color: #7CC343;
}
.order-status .zrusena {
    background-color: #EC7D41;
}
.order-title {
    margin-left: 3px;
    font-size: 14px;
}
.order-description {
    padding: 10px 10px 0 20px;
}
/* Objednávkový formulář tabulka s produkty */
.cart-table { 
    width: 100%; 
    margin-top: 40px; 
    margin-bottom: 15px;
    border-collapse: collapse;
}
.cart-table thead { 
    color: #e0a00d;
    background: #faf6ee; 
    text-align: center; 
}
.cart-table thead.narrow { width: 100px; }
.cart-table td { vertical-align: middle; padding: 5px 0px;}
.cart-table img { border: none; margin-right: 10px; }
.cart-table .sum td { border-top: 5px solid #eee; padding: 10px 0px; border-bottom: none; color: #C70606; }
.cart-table-vatinfo {
    float: right;
    top: 22px;
    right: 0px;
    position: absolute;
}
.cart-table strong {
    font-size: 12px;
}
#tableorderoverview {
    margin-top: 42px;
    font-size: 13px;
    font-weight: 400;
}
#tableorderoverview th {
    width: 300px;
    height: 50px;
    text-align: left;
    vertical-align: top;
    color: #e0a00d;
}
#tableorderoverview td {
    color: #3a090a;
}
/* Objednávkový formulář knoflíky */
#cart-buttons {    
    margin-top: 50px;
    margin-bottom: 200px;
    padding: 1px 0 1px 0;
}
#cart-button-shop {
    margin-right: 30px;
}
.cart-table .product-imageholder {
    height: 140px;
    width: 100px;
    overflow: hidden;
}
.cart-table .product-imageholder img {
    height: 100%;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}
#cartbuttonnext {
    margin: 30px 0 40px 0;
}

#cartbuttonprev {
    margin: 30px 0 40px 0;    
}

/* Objednávkový formulář progress bar */ 
#progress-bar {
    position: absolute;
    top: 33px;
    right: 15px;
    height: 50px;
    width: 455px;
    z-index: 20;
}
#progress-bar span {
    float: left;
    margin: 15px 14px 0 14px;
    text-align: center;
    z-index: 21;
}
#progress-bar span p {
    margin-bottom: 14px;
}
#progress-bar .dot {
    display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 7px;
    background-color: #ede7dc;
}
#progress-bar .yellow {
    background-color: #e0a00d;
}
#progress-bar-line {
    top: 55px;
    position: absolute;
    width: 100%;
    border-top: 2px solid #ede7dc;
    border-left: none;
    display: block;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
}
.yellowtitle {
    color: #e0a00d; 
    margin-bottom: 15px;
}
/* Objednávkový formulář konec */ 
/* Stránka novinek start */
.news-detail-box {
    float: left;
    margin-bottom: 85px;
    overflow: hidden;
}
.news-detail-textholder { 
    float: right;   
    padding-left: 30px;
    height: 260px;
}
.news-detail-textholder h3 {
    color: #e0a00d;
    margin-bottom: 25px;
}
.news-detail-textholder h4 {    
    color: #e0a00d;
}
.news-detail-imageholder {
    float: left;
    width: 484px;
    height: 260px;
    overflow: hidden;
    border-radius: 3px;
}
.news-detail-image {
    border-radius: 3px;    
}
/* Stránka novincek end */
/* Stránka kontakt start */
#kontakt-textholder {
    width: 420px;
    margin-top: -14px;
    margin-right: 50px;
}
#kontakt-textholder p {
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
}
#kontakt-textholder h3 {
    font-size: 14px; 
    margin-top: 14px;
    margin-bottom: 5px;
}
#kontakt-textholder a {
    color: #e0a00d;
}
#kontakt-bg {
    position: absolute;
    top: 180px;
    left: 120px;
    z-index: 0;
}
/* Stránka novincek end */

.overlay-dialogue {
    position: fixed;
    left: 0; 
    right: 0; 
    display: none;
    z-index: 1000;
    width: 600px;
    height: 210px;
    margin-top: 15%;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFF;
}

.overlay-close {
    position: absolute;
    top: 5px;
    right: 5px;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    background-color: #000;
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    z-index: 999;
}

#overlay-form-signoff {
    text-align: center;
}
#overlay-form-signoff h2 {
    margin-top: 45px;
    margin-bottom: 25px;
}
#form-signoff-mail {
    width: 140px; 
    height: 30px;    
    border: 1px solid #f4e5d3;
    padding-left: 5px;
    padding-right: 5px;
}
#captcha-input {
    width: 140px; 
    height: 30px;    
    border: 1px solid #f4e5d3;
    padding-left: 5px;
    padding-right: 5px;
}
#captchaform {
    padding-top: 30px;
}
#captchaform label {
    margin-left: 230px;
    color: #e0a00d; 
    font-size: 24px;
    width: 100%;
    text-align: center;
}
#captcha-label {
    margin-top: 10px;
    margin-bottom: 15px;
    text-align: center;
    color: #3a090a;
    font-size: 14px;
    font-weight: bold;
}
#captcha {
    display: none;
}
#captcha-word {
    float: left;
    display: block;
    font-size: 34px;
    color: #3a090a;
    margin-left: 130px;
    font-weight: bold;
}
#captcha-input {
    display: block;
    margin-left: 25px;
    height: 45px;
    float: left;
}
#captchasubmit {
    width: 45px;
    height: 45px;
    margin-left: 15px;
    background-color: #FFF;
    border: 1px solid #d2d2d2;
    color: #e0a00d;
    border-radius: 3px;
}
#address.border-red{
    border: 1px solid #F00 !important;
}

/* main page select box style */
select.nice {
    display: none;
}

div.nice{
    background-color: #580103 !important;
    color: #FFF;
    border: 0;
    border-radius: 3px;
    width: 100%;
}

.nice-select:after {
    border-bottom: 2px solid #e5ae72;
    border-right: 2px solid #e5ae72;
}

.nice-select .list{
    margin-top: 0;
    border-radius: 0;
    background-color: #3a090a;
    width: 100%;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.nice-select ul.list li{
    color: #e5ae72;
    margin: 0;
    width: calc(100% - 15px);
    padding-right: 0;
}

.nice-select ul.list li:hover{
    background-color: #580103;
}

.nice-select .option {
    line-height: 30px;
    min-height: 30px;
}

.nice-select ul.list li.focus{
    background-color: #580103 !important;
}
